<?php

    //не убивает форматирование но удаляеет xss
    //safe если фильтрация не нужна
    function html($html, $safe=true) {
        if ($safe) {
        	$html = strip_tags($html);
            return htmlentities($html, ENT_QUOTES, "UTF-8");
        }
        return $html;
    }
